WaveExtensibleGUID Struct Reference

## Data Fields

Uint16 | encoding
Uint8 | guid [16]

## Detailed Description

Definition at line 1588 of file SDL_wave.c.

## Field Documentation

## encoding

Uint16 WaveExtensibleGUID::encoding

Definition at line 1589 of file SDL_wave.c.

Referenced by WaveGetFormatGUIDEncoding().

## guid

Uint8 WaveExtensibleGUID::guid[16]

Definition at line 1590 of file SDL_wave.c.

Referenced by WaveGetFormatGUIDEncoding().

The documentation for this struct was generated from the following file:

- src/audio/SDL_wave.c